body > div {
    text-align: center;
}
h2 {
    font-size: 32px;
    margin-bottom: 0;
}
h3 {
    font-size: 22px;
    margin: 0;
}

.sectionPart {
    background-color: white;
    margin: auto 200px 30px 200px;
    padding: 20px;
    box-shadow: 3px 3px 10px 3px darkgray;
    transition: all 0.3s;
}

.sectionPart:hover {
    transform: translate(0, -5px);
}

.sectionContent {
    display: flex;
    justify-content: center;
}

.sectionContent > div {
    font-size: 20px;
    padding: 15px;
    width: 50%;
}

.sectionContent > div > p a {
    color: dodgerblue;
}

.sectionContent > div > p a:hover {
    text-decoration: underline;
}

.sectionContent img {
    width: 500px;
    padding: 5px;
    border-style: dotted;
    border-width: 5px;
    border-color: dodgerblue;
    background-color: white;
}